/* 
   Export.strings
   MathMagic App

   Created on 5/30/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

// For the Export dialog
"Export Equation" = "書き出し";
"Export" = "書き出し";

// For the Save As dialog
"Save As" = "別名で保存...";
"Save" = "保存";

// For the Batch Convert dialog
"Select files/folders to convert" = "変換するファイルやフォルダを選択";
"Convert" = "変換";
